Un peu de mal avec les MAJ NWN

Je ne sais pas

Membre junior
13 Juin 2003
16
0
Bonjour,
Je commence un peu à souffrir avec les MAJ successives de NeverwinterNights. Je vous explique mon "périple" :
1. J'acquiert la VO du jeu, en version 1.3.
2. Avec l'Updater, je charge le fichier dialog.tlk pour avoir une VF des textes.
Jusqu'ici tout va bien...
3. J'installe la VF PC de Shadows of Udrendite, le premier add-on, en suivant la bidouille décrite un peu part tout.
Parfait !

Bon, c'est là que ça se complique... Je m'apprêtais à aller acheter la VF de Hordes of Underdark PC, qui est siortie aujourd'hui. Je me renseigne quand même avant... et découvre qu'il faut, pour la faire tourner, installer le patch de la version 1.61. Ce que je m'empresse de faire... Et c'est là que vient le problème :
- Vu que cette MAJ suppose de remplacer le fichier dialog.tlk... je me retrouve avec une version anglaise !!!
- Or, si ma mémoire est bonne, le "language update", pour passer en VF, ne fonctionne qu'avec la version 1.3.
- Bref, ou j'oublie HotU, ou je suis condamné à jouer en VO et, sur NWN, c'est trop hard pour moi
 

Je ne sais pas

Membre junior
13 Juin 2003
16
0
De mieux en mieux...
POur régler le problème, je me suis dit, installons la version 1.62 qui, elle, est dispo en français...
RE-problème : celle-ci ne se décompresse qu'avec Stuffit 8.01. Or, moi j'ai Stffit 7... et, sauf erreeur de ma part, le téléchargement de la version suivante est payant ! Marre.....

A moins que vous ayez une idée ?
 

El_Borak

Membre junior
30 Janvier 2004
57
0
Je ne sais pas a dit:
De mieux en mieux...
POur régler le problème, je me suis dit, installons la version 1.62 qui, elle, est dispo en français...
RE-problème : celle-ci ne se décompresse qu'avec Stuffit 8.01. Or, moi j'ai Stffit 7... et, sauf erreeur de ma part, le téléchargement de la version suivante est payant ! Marre.....

A moins que vous ayez une idée ?
Moi aussi, j'ai StuffIt 7.0.3, mais je n'ai eu aucun problème pour décompresser la 1.62b2, puis pour l'installer.
 

Vash | Love & Peace

Membre émérite
27 Février 2003
591
1
Visiter le site
Je ne sais pas a dit:
RE-problème : celle-ci ne se décompresse qu'avec Stuffit 8.01. Or, moi j'ai Stffit 7... et, sauf erreeur de ma part, le téléchargement de la version suivante est payant ! Marre.....

A moins que vous ayez une idée ?
Télécharger stuffit expander 8, qui est bel et bien gratuit...